.H1-Header,.H2-header
{
	font-family: cabin-n7, sans-serif;
}

.Logo,.menu-buttons
{
	font-family: comfortaa-n3, sans-serif;
}

.Paragraph,.page-headings
{
	font-family: cabin-n4, sans-serif;
}

#u8481-4.AccordionPanelTabOpen p,#u8481-4
{
	font-family: asap-n4, sans-serif;
}

#u8487-4
{
	font-family: asap-n4, sans-serif;
}

#u8484-4
{
	font-family: asap-n4, sans-serif;
}

#u8486-4
{
	font-family: asap-n4, sans-serif;
}

#u8485-4
{
	font-family: asap-n4, sans-serif;
}

#u10665-4
{
	font-family: sarina-n4, cursive;
}

#u8506-4
{
	font-family: asap-n4, sans-serif;
}

#u15302-10
{
	font-family: pacifico-n4, cursive;
}

#u15785-10:hover p,#u15785-10:hover span
{
	font-family: lato-n4, sans-serif;
}

#u15781-9,#u15785-10
{
	font-family: asap-n4, sans-serif;
}

